@charset 'utf-8';

/*------------------------------------------------
localTop
------------------------------------------------*/
.local-top__right{
	background-image: url(../img/main_bg.jpg);
	background-position: 30%;
}
.local-top__ttl {
	font-size: 21px;
}
/*------------------------------------------------
lcl-merit
------------------------------------------------*/
.lcl-merit{
	width: 100%;
	padding: 70px 0 100px;
	background: url(../img/merit/bg_01.jpg) no-repeat center / cover;
	background-attachment: fixed;
	position: relative;
}
.lcl-merit::before{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.4);
	z-index: 1;
	top: 0;
	left: 0;
	position: absolute;
}
.lcl-merit__in{
	position: relative;
	z-index: 2;
}
.lcl-merit__ttl{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	height: 45px;
	color: #fff;
	background-color: red;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	font-size: 21px;
	font-weight: bold;
	letter-spacing: 0.1em;
	padding-top: 15px;
}
.lcl-merit__ttl::after{
	content: '';
	display: block;
	width: 100%;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 500px 0 500px;
	border-color: red transparent transparent transparent;
	position: absolute;
	bottom: -20px;
	left: 0;
}
.lcl-merit__sbs{
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 60px auto 0;
	width: 800px;
}
.lcl-merit__sbs-img{
	width: 200px;
	text-align: center;
}
.lcl-merit__sbs-img img{
	width: 130px;
}
.lcl-merit__sbs-txt-wrap{
	width: 580px;
}
.lcl-merit__sbs-ttl{
	text-align: center;
	font-size: 23px;
	font-weight: 600;
	letter-spacing: .05em;
	color: #fff;
}
.lcl-merit__sbs-txt{
	margin-top: 15px;
	color: #fff;
}
.lcl-merit__list{
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 50px;
}
.lcl-merit__item{
	width: 300px;
	background-color: #fff;
	transform: translateY(50px);
	opacity: 0;
	transition: all 0.8s;
}
.lcl-merit__item-img{
	width: 100%;
	height: 170px;
	background-color: #ddd;
}
.lcl-merit__item-txt-wrap{
	width: 100%;
	padding: 20px 15px;
}
.lcl-merit__item-ttl-en{
	color: red;
	font-size: 20px;
	text-align: center;
}
.lcl-merit__item-ttl-en::after{
	content: '';
	display: block;
	width: 50px;
	height: 2px;
	margin: 5px auto;
	background: rgb(30,87,153);
	background: -moz-linear-gradient(left, rgba(30,87,153,1) 50%, rgba(125,185,232,1) 50%, rgba(125,185,232,1) 50%);
	background: -webkit-linear-gradient(left, rgba(30,87,153,1) 50%,rgba(125,185,232,1) 50%,rgba(125,185,232,1) 50%);
	background: linear-gradient(to right, red 50%,rgba(125,185,232,1) 50%,#800000 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=1 );
}
.lcl-merit__item-ttl{
	color: red;
	text-align: center;
	font-size: 22px;
}
.lcl-merit__item-txt{
	margin-top: 15px;
}
.lcl-merit__bottom-txt{
	margin-top: 50px;
	color: #fff;
	text-align: center;
	font-size: 17px;
}
/* animation ------------*/
.lcl-merit__list.active .lcl-merit__item:nth-of-type(1){
	transform: translateY(0);
	opacity: 1;
	transition-delay: 0.2s;
}
.lcl-merit__list.active .lcl-merit__item:nth-of-type(2){
	transform: translateY(0);
	opacity: 1;
	transition-delay: 0.4s;
}
.lcl-merit__list.active .lcl-merit__item:nth-of-type(3){
	transform: translateY(0);
	opacity: 1;
	transition-delay: 0.6s;
}
/* /animation -----------*/

/*------------------------------------------------
commodity
------------------------------------------------*/
.lcl-commodity{
	padding: 80px 0;
	background-color: #f4f4f4;
}
.lcl-commodity__txt{
	margin-top: 50px;
}
.lcl-commodity__list{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 40px;
}
.lcl-commodity__item{
	width: 300px;
	border : 1px solid #ddd;
	opacity: 0;
	transition: all 0.8s;
}
.lcl-commodity__item:not(:nth-last-child(-n+3)){
	margin-bottom: 20px;
}
.lcl-commodity__bottom-txt{
	margin-top: 20px;
	font-size: 14px;
	opacity: 0;
	transition: all 0.8s;
}
/* animation ------------*/
.lcl-commodity__in.active .lcl-commodity__item:nth-of-type(1){
	opacity: 1;
	transition-delay: 0.2s;
}
.lcl-commodity__in.active .lcl-commodity__item:nth-of-type(2){
	opacity: 1;
	transition-delay: 0.3s;
}
.lcl-commodity__in.active .lcl-commodity__item:nth-of-type(3){
	opacity: 1;
	transition-delay: 0.4s;
}
.lcl-commodity__in.active .lcl-commodity__item:nth-of-type(4){
	opacity: 1;
	transition-delay: 0.5s;
}
.lcl-commodity__in.active .lcl-commodity__item:nth-of-type(5){
	opacity: 1;
	transition-delay: 0.6s;
}
.lcl-commodity__in.active .lcl-commodity__item:nth-of-type(6){
	opacity: 1;
	transition-delay: 0.7s;
}
.lcl-commodity__in.active .lcl-commodity__bottom-txt{
	opacity: 1;
	transition-delay: 0.8s;
}
/* /animation -----------*/
/*------------------------------------------------
flow
------------------------------------------------*/
.lcl-flow{
	padding: 80px 0;
}
.lcl-flow__txt{
	margin-top: 50px;
}
.lcl-commodity__img{
	width: 800px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}
.lcl-flow__bottom{
	margin-top: 70px;
}
.lcl-flow__bottom a{
	color: #1e5799;
	text-decoration: underline;
}
@media screen and (max-width: 767px){
	/* ---------------------------------------------------------------- SP ---- */
	/*------------------------------------------------
	localTop
	------------------------------------------------*/
	.local-top__ttl {
		letter-spacing: 0.3em;
		font-size: 13px;
	}
	/*------------------------------------------------
	lcl-lead
	------------------------------------------------*/
	.lcl-lead{
		padding: 50px 15px;
	}
	.lcl-lead__top-ttl {
		font-size: 18px;
	}
	.lcl-lead__top-txt {
		margin-top: 15px;
	}
	.lcl-lead__sbs {
		margin-top: 30px;
	}
	.lcl-lead__txt-wrap{
		width: 100%;
	}
	.lcl-lead__ttl{
		font-size: 16px;
	}
	.lcl-lead__txt{
		margin-top: 10px;
		font-size: 13px;
	}
	.lcl-lead__img{
		margin: 15px auto 0;
		width: 100%;
		height: auto;
	}
	/*------------------------------------------------
	lcl-merit
	------------------------------------------------*/
	.lcl-merit{
		width: 100%;
		padding: 50px 15px;
	}
	.lcl-merit__ttl{
		width: 90vw;
		height: 35px;
		font-size: 15px;
		padding-top: 5px;
	}
	.lcl-merit__ttl::after{
		border-width: 15px 45vw 0 45vw;
		bottom: -15px;
	}
	.lcl-merit__sbs{
		margin: 35px auto 0;
		width: 100%;
	}
	.lcl-merit__sbs-img{
		display: none;
	}
	.lcl-merit__sbs-txt-wrap{
		width: 100%;
	}
	.lcl-merit__sbs-ttl{
		font-size: 15px;
	}
	.lcl-merit__sbs-txt{
		margin-top: 5px;
	}
	.lcl-merit__list{
		margin-top: 30px;
	}
	.lcl-merit__item{
		width: 100%;
	}
	.lcl-merit__item:not(:last-child){
		margin-bottom: 20px;
	}
	.lcl-merit__item-img{
		width: 100%;
		height: auto;
	}
	.lcl-merit__item-txt-wrap{
		width: 100%;
		padding: 15px;
	}
	.lcl-merit__item-ttl-en{
		font-size: 18px;
	}
	.lcl-merit__item-ttl-en::after{
		width: 30px;
	}
	.lcl-merit__item-ttl{
		font-size: 16px;
	}
	.lcl-merit__item-txt{
		margin-top: 10px;
	}
	.lcl-merit__bottom-txt{
		margin-top: 20px;
		font-size: 14px;
		text-align: left;
	}
	/* animation ------------*/
	.lcl-merit__item.active:nth-of-type(1){
		transform: translateY(0);
		opacity: 1;
	}
	.lcl-merit__item.active:nth-of-type(2){
		transform: translateY(0);
		opacity: 1;
	}
	.lcl-merit__item.active:nth-of-type(3){
		transform: translateY(0);
		opacity: 1;
	}
	/* /animation -----------*/

	/*------------------------------------------------
	commodity
	------------------------------------------------*/
	.lcl-commodity{
		width: 100%;
		padding: 50px 15px;
	}
	.lcl-commodity__txt{
		margin-top: 20px;
	}
	.lcl-commodity__list{
		margin-top: 20px;
	}
	.lcl-commodity__item{
		width: 49%;
	}
	.lcl-commodity__item:not(:nth-last-child(-n+3)){
		margin-bottom: 10px;
	}
	.lcl-commodity__bottom-txt{
		margin-top: 10px;
		font-size: 12px;
	}
	/*------------------------------------------------
	flow
	------------------------------------------------*/
	.lcl-flow{
		padding: 50px 15px;
	}
	.lcl-flow__txt{
		margin-top: 20px;
	}
	.lcl-commodity__img{
		width: 100%;
		margin-top: 20px;
	}
	.lcl-flow__bottom{
		margin-top: 20px;
	}
}
